View Single Post
  #10  
Old 26-11-2013, 06:35 PM
Paul Haese's Avatar
Paul Haese
Registered User

Paul Haese is offline
 
Join Date: Jan 2009
Location: Adelaide
Posts: 9,465
Ok I have it all talking to each other in simulator mode for the dome. I have SkyX talking to AAG Tpoint Mapper, AAG Dome connecting dome and scope. MaximDL is working too with the camera connecting.

Now, once I connect the actual hardware I get a .net error. I have .net 4.0 installed but it says .net 3.5 should be installed. Does this matter?

I will try to uninstall the .net 4.0 and see if I can get the .net.3.5 to work.
Reply With Quote